/// <reference types="webmidi" />
import type { OperatorFunction } from 'rxjs';
/**
 * Extract data byte (2nd) from MIDI message
 *
 * NOTE: Some status messages do not have 2nd byte, use it when you're certain
 */
export declare function toDataByte(): OperatorFunction<WebMidi.MIDIMessageEvent, number>;
